
#stacks_in_1775_page0 {
	margin: 10px 40px 5px 40px;
}

#stacks_in_5239_page0 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_5241_page0 {
	margin: 10px 0px 0px 52px;
}


/* @group Nivo Lightbox */



/* @group Untitled Group */

/* @end */



/* @group Tooltips */



#HotSpotWrapperstacks_in_1030_page0 .hotspot-tooltip {
	position: absolute;
	z-index: 1030;
	display: block;
	visibility: visible;
	font-size: 12px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
	
	transition: opacity 300ms ease-in-out;
	-webkit-transition: opacity 300ms ease-in-out;
	-moz-transition: opacity 300ms ease-in-out;
}

/* @end */

/* @group General */

#HotSpotWrapperstacks_in_1030_page0 {
	position: relative;
}

#HotSpotInner {
	position: relative;
}

/* @end */

#HotSpotWrapperstacks_in_1030_page0 .hotspot-tooltip.in {
	opacity: 0.90;
	filter: alpha(opacity=90);
}

#HotSpotWrapperstacks_in_1030_page0 .hotspot-tooltip.top {
	margin-top: -3px;
	padding: 10px 0;
}

#HotSpotWrapperstacks_in_1030_page0 .hotspot-tooltip.right {
	margin-left: 3px;
	padding: 0 10px;
}

#HotSpotWrapperstacks_in_1030_page0 .hotspot-tooltip.bottom {
	margin-top: 3px;
	padding: 10px 0;
}

#HotSpotWrapperstacks_in_1030_page0 .hotspot-tooltip.left {
	margin-left: -3px;
	padding: 0 10px;
}

#HotSpotWrapperstacks_in_1030_page0 .hotspot-tooltip-inner {
	width: 70px;
	padding: 10px;
	color: rgba(245, 244, 235, 1.00);
	text-align: center;
	text-decoration: none;
	background-color: rgba(95, 91, 71, 1.00);
	border-radius: 4px;
}

#HotSpotWrapperstacks_in_1030_page0 .hotspot-tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}

#HotSpotWrapperstacks_in_1030_page0 .hotspot-tooltip.top .hotspot-tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -10px;
	border-width: 10px 10px 0;
	border-top-color: rgba(95, 91, 71, 1.00);
}

#HotSpotWrapperstacks_in_1030_page0 .hotspot-tooltip.right .hotspot-tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -10px;
	border-width: 10px 10px 10px 0;
	border-right-color: rgba(95, 91, 71, 1.00);
}

#HotSpotWrapperstacks_in_1030_page0 .hotspot-tooltip.left .hotspot-tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -10px;
	border-width: 10px 0 10px 10px;
	border-left-color: rgba(95, 91, 71, 1.00);
}

#HotSpotWrapperstacks_in_1030_page0 .hotspot-tooltip.bottom .hotspot-tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -10px;
	border-width: 0 10px 10px;
	border-bottom-color: rgba(95, 91, 71, 1.00);
}



/* @end */


/* @group Overlays */

.hotSpotsProOverlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: #000000;
	padding: 10px;
	transition: all 300ms ease-in-out;
	color: #ffffff;
}

/* @end */

#HotSpotWrapperstacks_in_1030_page0 {
	display: block;
	position: relative;
	overflow: visible;
}

/* @end */

/* @group HotSpotsPro Markup */

#HotSpotWrapperstacks_in_1030_page0 *,
#HotSpotWrapperstacks_in_1030_page0 *:before,
#HotSpotWrapperstacks_in_1030_page0 *:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	overflow: visible;
}


#HotSpotWrapperstacks_in_1030_page0 a.HotSpotLink,
#HotSpotWrapperstacks_in_1030_page0 a.HotSpotLink:hover {
	outline: none;
	text-decoration: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 50;
	background: url(../experts_files/images/bg_fill.gif) repeat;
}

#HotSpotWrapperstacks_in_1030_page0 img {
	max-width: none;
	width: 100%;
	height: auto;
	position: relative;
	z-index: 0;
}

#HotSpotWrapperstacks_in_1030_page0 .HotSpotInternalContent {
	position: relative;
	z-index: 20;
	display: block;
	opacity: 0.99;
	transition: all 300 ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	font-size: 23px;
}

@media screen and (max-width: 800px) {
	#HotSpotWrapperstacks_in_1030_page0 .HotSpotInternalContent {
		font-size: 23px;
		font-size: 5.00vw;
	}
}

#HotSpotWrapperstacks_in_1030_page0 .HotSpot:hover .HotSpotInternalContent {
	opacity: 0.99;
}

/* @end */

/* @group Special Effects */











/* @end */

/* @group Hot Spot Outer */

#HotSpotWrapperstacks_in_1030_page0 .HotSpot {
	position: absolute;
	z-index: 5;
	transition: all 300 ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	overflow: visible;
	cursor: auto;
}

/* @end */

/* @group Hot Spot Border */


#HotSpotWrapperstacks_in_1030_page0 .HotSpot .HotSpotBorderContainer {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	z-index: 10;
	border: 2px solid rgba(105, 164, 152, 1.00);
	opacity: 0.50;
	transition: all 300 ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
}

#HotSpotWrapperstacks_in_1030_page0 .HotSpot:hover .HotSpotBorderContainer {
	opacity: 0.75;
	border: 2px solid rgba(0, 67, 143, 1.00);
}


/* @end */


#HotSpotWrapperstacks_in_1030_page0 .HotSpotFill {
	background: rgba(20, 110, 50, 1.00);
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 15;
	opacity: 0.50;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	transition: all 300 ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
}

#HotSpotWrapperstacks_in_1030_page0 .HotSpot:hover .HotSpotFill {
	background: rgba(110, 168, 196, 1.00);
	opacity: 0.75;
}



#HotSpot1_stacks_in_1030_page0 {
	left: 9.00%;
	top: 22.00%;
	width: 10.00%;
	height: 11.00%;	
}



#HotSpot2_stacks_in_1030_page0 {
	left: 9.00%;
	top: 48.00%;
	width: 7.00%;
	height: 12.00%;	
}



#HotSpot3_stacks_in_1030_page0 {
	left: 61.00%;
	top: 24.00%;
	width: 6.00%;
	height: 11.00%;	
}





#HotSpot5_stacks_in_1030_page0 {
	left: 45.00%;
	top: 68.00%;
	width: 8.00%;
	height: 12.00%;	
}



#HotSpot6_stacks_in_1030_page0 {
	left: 83.00%;
	top: 79.00%;
	width: 7.00%;
	height: 10.00%;	
}



#HotSpot7_stacks_in_1030_page0 {
	left: 58.00%;
	top: 48.00%;
	width: 8.00%;
	height: 8.00%;	
}



#HotSpot8_stacks_in_1030_page0 {
	left: 82.00%;
	top: 51.00%;
	width: 8.00%;
	height: 8.00%;	
}





#HotSpot10_stacks_in_1030_page0 {
	left: 73.00%;
	top: 35.00%;
	width: 8.00%;
	height: 8.00%;	
}



#HotSpot11_stacks_in_1030_page0 {
	left: 62.00%;
	top: 40.00%;
	width: 8.00%;
	height: 8.00%;	
}





#HotSpot13_stacks_in_1030_page0 {
	left: 84.00%;
	top: 23.00%;
	width: 8.00%;
	height: 8.00%;	
}

























/* @end */

/* @group Mouse Cursors */

#HotSpotWrapperstacks_in_1030_page0 .HotSpot,
#HotSpotWrapperstacks_in_1030_page0 .HotSpot a.HotSpotLink {
	cursor: auto;
}

/* @end */



/* @group Mobile Responsive / breakpoint */

@media screen and (max-width: 0px) {
	#HotSpotWrapperstacks_in_1030_page0 {
		display: none;	
	}

/* @end */	
}

@media print {
	#HotSpotWrapperstacks_in_1030_page0 {
		height: auto;
		overflow: auto;
		position: relative;
		display: block;
	}
	
	#HotSpotWrapperstacks_in_1030_page0 #HotSpotProImagestacks_in_1030_page0 {
		display: block;
		position: relative;
	}
	
	#HotSpotWrapperstacks_in_1030_page0 div.HotSpot,
	#HotSpotWrapperstacks_in_1030_page0 .HotSpotInternalContent {
		display: block !important;
		position: relative !important;
		top: auto !important;
		left: auto !important;
		height: auto !important;
		width: 100% !important;
		float: none;
		opacity: 1.00;
	}
	
	#HotSpotsToggleWrapperstacks_in_1030_page0,
	#HotSpotWrapperstacks_in_1030_page0 #HotSpotFill,
	#HotSpotWrapperstacks_in_1030_page0 #HotSpotBorderContainer {
		display: none !important;
	}
}





#stacks_in_1030_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_1051_page0 {
	margin: 1px 0px 0px 12px;
}

#stacks_in_1052_page0 {
	font-size: 50%;
	font-weight: bold;
}

#stacks_in_1053_page0 {
	margin: 3px 0px 0px 9px;
}

#stacks_in_1054_page0 {
	font-size: 50%;
	font-weight: bold;
}

#stacks_in_1059_page0 {
	margin: 0px 0px 0px 6px;
}

#stacks_in_1060_page0 {
	font-size: 50%;
	font-weight: bold;
}

#stacks_in_1057_page0 {
	margin: 3px 0px 0px 10px;
}

#stacks_in_1058_page0 {
	font-size: 50%;
	font-weight: bold;
}

#stacks_in_1073_page0 {
	margin: 0px 0px 0px 9px;
}

#stacks_in_1074_page0 {
	font-size: 50%;
	font-weight: bold;
}

#stacks_in_5249_page0 {
	margin: 0px 0px 0px 9px;
}

#stacks_in_5250_page0 {
	font-size: 50%;
	font-weight: bold;
}

#stacks_in_1071_page0 {
	margin: 0px 0px 0px 9px;
}

#stacks_in_1072_page0 {
	font-size: 50%;
	font-weight: bold;
}

#stacks_in_1075_page0 {
	margin: 0px 0px 0px 9px;
}

#stacks_in_1076_page0 {
	font-size: 50%;
	font-weight: bold;
}

#stacks_in_1067_page0 {
	margin: 0px 0px 0px 9px;
}

#stacks_in_1068_page0 {
	font-size: 50%;
	font-weight: bold;
}

#stacks_in_1065_page0 {
	margin: 0px 0px 0px 12px;
}

#stacks_in_1066_page0 {
	font-size: 50%;
	font-weight: bold;
}

#stacks_in_1061_page0 {
	margin: 0px 0px 0px 9px;
}

#stacks_in_1062_page0 {
	font-size: 50%;
	font-weight: bold;
}

#stacks_in_1069_page0 {
	margin: 0px 0px 0px 9px;
}

#stacks_in_1070_page0 {
	font-size: 50%;
	font-weight: bold;
}
